namespace ChillConnect
{
    public class BuyPropModel : BaseModel
    {
        #region 生命周期
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        // protected override void OnReset()
        // {
        // }
        // #endregion

        // #region 读取数据
        // protected override void OnReadData()
        // {
        // }
        // #endregion

        // #region 本地存储
        // protected override void WriteLocalStorage()
        // {

        // }
        #endregion

        #region 消息
        protected override void AddListener()
        {

        }
        protected override void RemoveListener()
        {

        }
        #endregion
    }
}